» Ubuntu » Пакети

Error

two or more packages specified (haskell-platform natty-updates)